# Updated on 2025-06-12 03:30:33
index_doubt_title=Merci pour vos commentaires
account_date_msg_2=Date de la prochaine déduction :
account_date_msg_1=Date d'expiration :
account_user_email_1=Email de l'utilisateur :
login_register_title=S'inscrire
index_price_b_a=facturé annuellement
account_reason_model_p=Merci de nous dire pourquoi vous annulez. Vos commentaires nous aident à nous améliorer.
account_canceled=annulé
index_about_q_3_icon3=Les blogueurs améliorent le SEO avec l'Humanize AI.
account_cancel=annuler
index_about_q_3_hum3=Écrivains et Blogueurs :
index_about_q_3_icon2=Les travailleurs de bureau créent des documents à l'épreuve de l'IA.
index_textarea_btn_2=Essayer un exemple
index_about_q_3_hum2=Professionnels :
index_about_q_3_icon1=Les étudiants assurent des devoirs sûrs d'IA.
index_textarea_btn_1=Coller du texte
login_login_password_s=Afficher le mot de passe
index_about_q_3_hum1=Étudiants :
login_login_password_r=Réinitialiser le mot de passe
index_login_model_cancel=Annuler
login_reset_success=Réinitialisation du mot de passe réussie
index_ans_loading_3=Détection du contenu IA...
index_ans_loading_2=Génération des résultats de détection
index_ans_loading_1=Génération de résultats
index_qa_a_6=AI Humanizer dispose d'un processus simplifié pour convertir l'IA en contenu humain. Voici comment cela fonctionne :
index_price_pay_msg=Ou Payer par
index_qa_a_5=Humanize AI est conçu pour contourner de manière transparente la détection d'IA sur diverses plateformes, y compris Turnitin, ZeroGPT, GPTZero, Copyleak, et plus encore. Nos algorithmes sont régulièrement mis à jour pour rester à la pointe des dernières avancées des détecteurs d'IA, vous assurant de rester à l'avant-garde de l'évasion de la détection d'IA.
index_qa_a_4=Oui, Humanize AI prend en charge plusieurs abonnements. Lorsqu'un nouvel abonnement est ajouté, le nombre de mots et les avantages des abonnements précédents sont conservés, tandis que la facturation suit les modalités du plan le plus récent. Tous les avantages des abonnements sont cumulatifs, vous assurant de pouvoir utiliser notre AI Humanizer en toute confiance et flexibilité.
index_about_q_5_about_msg_4_2=Garantit l'unicité et un texte sans plagiat.
index_qa_a_3=Notre modèle de tarification est compétitif, prenant en compte l'investissement considérable dans notre "Humanize AI LLM" sur mesure. Développé et affiné par une équipe de doctorants, chercheurs et spécialistes marketing, Humanize AI offre une gamme de plans couvrant divers besoins en contenu. Cette formation complète assure des normes élevées de qualité, de cohérence et d'authenticité, offrant une excellente valeur malgré des coûts de développement substantiels.
index_about_q_5_about_msg_4_1=Contenu 100% original :
index_qa_a_2=Oui, Humanize AI excelle en tant qu'Humanizer d'IA, transformant le texte généré par l'IA en contenu naturel et humain. Il évite sans effort la détection d'IA tout en assurant que le texte réécrit conserve un flux naturel et cohérent. Notre conversion de texte d'IA en texte humain respecte les normes éthiques et les directives des plateformes, garantissant des réécritures humanisées de haute qualité.
index_about_feed_hum_2_msg=L'outil de texte Humanize AI est essentiel pour ma stratégie de contenu. Il transforme les brouillons générés par l'IA en contenu engageant et naturel qui résonne avec notre public. Un incontournable pour le SEO !
index_qa_a_1=Humanize AI s'adresse à un large éventail d'utilisateurs, y compris les marketeurs, spécialistes du SEO, écrivains, blogueurs, journalistes et chercheurs. C'est le choix idéal pour les personnes qui souhaitent éviter les problèmes de détection de l'IA et les accusations fausses potentielles liées au contenu assisté par l'IA. Notre principal objectif est d'encourager l'utilisation de l'IA tout en protégeant les utilisateurs des défis de la détection de l'IA grâce à notre technologie de contournement à la pointe de l'innovation.
index_about_q_5=Qu'est-ce qui rend notre texte Humanize AI différent?
index_about_q_4=AI Humanize: Transformez le contenu AI en texte humain indétectable
index_about_q_3=Qui a besoin d'utiliser
index_about_q_2=Comment convertir l'AI en texte humain ?
index_privacy=Confidentialité
index_about_q_1=Pourquoi avons-nous besoin d'AI Humanizer ?
index_about_q_5_about_msg_2_2=Génère diverses réécritures en un clic pour une meilleure sélection.
index_about_q_5_about_msg_2_1=Versions multiples :
index_input_out_msg=Plus de mots
account_update=mise à jour
login_email_sending=Envoi……
index_style_casual=Décontracté
index_good_model_p=Les algorithmes de réécriture peuvent être incohérents, plusieurs tentatives peuvent améliorer les résultats.
index_login_btn=Se connecter
index_price_pro_msg_7_1=Indétectable par tous les détecteurs d'IA
account_des=Gérez votre abonnement AI Humanize. Consultez l'état actuel du plan, vérifiez les crédits restants et contrôlez les paramètres d'abonnement dans notre tableau de bord.
index_blog_view=Voir plus
index_about_q_4_msg=Notre AI Text Humanizer excelle à transformer le contenu IA en texte humain. Formé sur un vaste corpus d'écriture humaine, notre outil sophistiqué vous aide à humaniser le texte de l'IA, y compris le texte de Humanize ChatGPT, avec une précision remarquable. Notre convertisseur avancé de l'IA à l'humain produit un contenu naturel et fluide qui maintient les caractéristiques de l'écriture humaine. Que vous ayez besoin de convertir des interactions humaines IA ou de rendre le contenu IA plus authentique, notre outil fournit des résultats indétectables. Le texte réécrit passe avec succès divers outils de détection IA tels que Turnitin, GPTZero, ZeroGPT et Copyleak.
index_changeout_btn=Voir les tarifs
index_price_pro_msg_5_1=3000 mots par demande
login_password_hide=Cacher le mot de passe
index_blog=Blog
index_login_model_msg_3=et humaniser le contenu instantanément
index_description=Votre ultimate AI Humanizer pour humaniser parfaitement le texte IA. Notre convertisseur de l'IA à l'humain transforme le contenu de ChatGPT et Claude en texte naturel, semblable à celui d'un humain
price_title=Acheter un abonnement
index_login_model_msg_2=obtenir plus de mots humanisés par IA
index_price_pro_msg_3_2=Mots illimités
index_login_model_msg_1=Inscrivez-vous pour
index_price_pro_msg_3_1=Humaniser IA avec
account_user_name_1=Nom d'utilisateur :
index_about_feed_hum_3=Écrivain
index_about_feed_hum_2=Expert en SEO
index_about_feed_hum_1=Étudiant
index_about_q_3_1=AI Humanizer
login_register_sub=Soumettre Pour
login_login_email=Adresse e-mail
index_blog_3_p=Maîtrisez l'art de transformer du contenu généré par IA en articles naturels et dignes de classement. Apprenez des techniques éprouvées pour optimiser l'écriture IA, en utilisant des outils de humanisation, et en boostant la performance SEO. Lecture essentielle pour les créateurs de contenu cherchant des résultats authentiques et amicaux pour les moteurs de recherche.
index_login_model_title=Veuillez vous connecter
login_login_title=Connexion
index_login_google_btn=S'inscrire avec Google
index_blog_1_p=Découvrez pourquoi la détection de contenu IA échoue en 2024 et comment les outils humanizer IA révolutionnent la création de contenu numérique. Cet article explore la montée des technologies de humanisation de texte IA, offrant un aperçu de comment rendre le contenu généré par l'IA indétectable et plus naturel. Découvrez pourquoi les créateurs de contenu se tournent vers les logiciels humanizer IA comme solution ultime pour un contenu d'apparence authentique.
index_ans_bfb_msg=Votre score AI est
index_about_q_5_about_title=Humanize AI présente les avantages suivants :
index_Model_model_msg=Le modèle avancé est disponible pour les plans AI Humanize Basic, Standard, et Pro. La qualité de réécriture est supérieure, et elle passe avec succès toutes les mesures de détection.
login_reset_title=Réinitialiser le mot de passe
index_price_btn=Tarification
index_price_m_btn=Mensuel
index_login_xy_4=Politique de confidentialité
index_login_xy_3=et
index_qa_title=FAQ sur Humanize AI
privacy_title=Confidentialité
index_login_xy_2=Conditions d'utilisation
index_price_standard_msg_1=Meilleur pour la plupart des utilisateurs
index_login_xy_1=En cliquant sur Se connecter ou Se connecter avec Google, vous acceptez nos
login_login_password_again=Mot de passe à nouveau
account_reason_model_r5=En raison des variations dans les algorithmes de détection d'IA, si votre réécriture n'est pas acceptée, veuillez réessayer. Notre taux de réussite moyen est de 80 %, et nous travaillons à l'améliorer.
account_reason_model_r4=En raison de la nature aléatoire de l'algorithme de réécriture, si la qualité du texte réécrit se détériore, vous pouvez choisir de changer de modèle ou réessayer. Nous améliorerons l'algorithme.
index_good_model_title=Que pouvons-nous améliorer ?
account_reason_model_r3=avec votre prochain abonnement.
account_reason_model_r2=10 000 crédits
account_reason_model_r1=Nous nous excusons pour le désagrément. Nous vous offrirons un extra de
index_title_text_2=AI Humanizer pour humaniser le texte IA
index_title_text_1=Supérieur
login_register_code=Code de vérification
index_register_sub=S'inscrire
index_blog_p_1=L'article suivant explore comment humaniser efficacement le contenu IA en utilisant AIHumanize.io - une plateforme d'humanisation d'IA de pointe qui transforme le texte IA en contenu humain engageant. Découvrez comment nos modèles de langue avancés aident les créateurs de contenu, les marketeurs et les entreprises à produire des écrits authentiques ressemblant à ceux des humains tout en maintenant l'efficacité de la génération alimentée par l'IA.
login_login_log_msg_4=Politique de confidentialité
index_nowords_model_title=Notification
login_login_log_msg_3=et notre
login_login_log_msg_2=Conditions d'utilisation
index_out_put_sub_msg=Abonnez-vous pour obtenir plus de crédits Humanize AI et utiliser des modèles de réécriture plus puissants
login_login_log_msg_1=En cliquant sur Connexion ou Connexion avec Google, vous acceptez nos
index_price_standard_title=Plan Standard
login_send_code_error_1=E-mail enregistré !
index_text_error1=Veuillez remplir le contenu d'IA à détecter et rédiger au moins 30 mots!
index_reserved=Tous droits réservés
index_qa_a_6_4_2=Notre algorithme unique Humanize AI Text réécrit le contenu pour le rendre plus humain.
index_ans_msg_3=Identifier ce contenu comme écrit par un humain
index_blog_2_title=Texte IA vs. Humain : Comprendre les différences entre l'écriture machine et naturelle
index_qa_a_6_4_1=Traitement algorithmique :
index_ans_msg_2=Partiellement détecté comme contenu IA
index_ans_msg_1=AI Humanizer peut contourner ces détecteurs AI
index_about_feed_hum_1_msg=L'AI Humanizer est parfait pour m'aider à humaniser le texte de ChatGPT tout en conservant mon style d'écriture personnel. Il est devenu une partie essentielle de ma boite à outils académique, m'aidant à exprimer mes idées plus naturellement dans mes devoirs.
index_blog_3_title=Comment humaniser le contenu IA : Créez des articles SEO-friendly qui se classent en 2024
index_qa_a_6_2_2=Cliquez sur le bouton "Détecter IA" pour voir les résultats de détection des principales plateformes.
index_qa_a_6_2_1=Vérification de détection d'IA :
login_login_password=Mot de passe
login_password_error=Les mots de passe doivent contenir de 8 à 15 caractères (majuscules et minuscules, chiffres, caractères spéciaux)
index_price_basic_msg_7_1=Vitesse de réécriture standard
index_about=À propos de nous
index_about_q_3_hum3_msg=Transformez vos brouillons IA en contenu humain engageant avec notre outil de conversion de l'IA à l'humain. Notre AI Humanizer vous aide à créer un contenu plus relatable et naturel qui améliore le classement SEO et l'engagement des lecteurs, rendant votre présence en ligne plus authentique et percutante.
index_humanize_btn_text=Humaniser le texte IA
index_price_title_msg=Choisissez le plan approprié en fonction du nombre de mots que vous avez besoin d'humaniser dans le texte IA.
index_price_basic_msg_5_1=500 mots par demandes
index_about_q_4_detect_4=Détection de texte d'IA rapide et efficace.
index_about_q_4_detect_3=Identificateur de contenu d'IA distingué.
index_about_q_4_detect_2=Scanner de plagiat multilingue et complet.
index_price_basic_msg_3_2=15 000 mots / mois
index_about_q_4_detect_1=Premier dans les vérifications de plagiat académique.
index_price_basic_msg_3_1=Humanize AI :
account_use_words=Mots utilisés :
account_unsubscribe=Se désabonner
account_not_sub=Non abonné
index_blog_1_title=Pourquoi la détection de contenu IA échoue : La montée des Humanizers IA en 2024
index_logout_btn=Se déconnecter
index_text_out_msg_2=Humanisation du texte d'IA…
index_title_msg=Humanize AI transforme le contenu IA en écriture naturelle et humaine qui contourne toute détection IA. Notre humanisateur IA avancé garantit une authenticité parfaite tout en préservant votre message. Essayez-le maintenant !
login_register_code_s=Obtenir le Code
index_price_standard_msg_6_1=2 réécritures à la fois et tous les styles
index_text_out_msg_1=Résultats de l'humanisation
index_price_standard_msg_4_2=Avancé
index_style_emotional=Émotionnel
index_price_standard_msg_4_1=algorithmes anti-détection
index_about_introduce_t=Introduire l'IA humanize
index_cj_btn7=Simplifier
index_cj_btn6=Développer
index_cj_btn5=Informel
login_code_empty=Le code de vérification ne peut pas être vide
index_cj_btn4=Formel
index_price_standard_msg_2_1=Détection de contenu IA illimitée
index_ans_output=résultat
index_price_subscribe_btn=S'abonner
index_cj_btn3=Blog
account_reason_model_rtitle=Merci pour vos commentaires
index_cj_btn2=Académique
index_review_btn=Commencez Humanize AI
index_cj_btn1=Général
index_price_pro_msg_1=Le meilleur pour les utilisateurs intensifs
login_title=Connexion/Inscription
account_reason_model_c4=Plus nécessaire
account_reason_model_c3=L'abonnement est trop cher
login_email_error=Erreur de format d'email
account_reason_model_c2=Impossible de contourner le détecteur d'IA
account_reason_model_c1=Mauvaise qualité du texte réécrit
index_footer_language=Langue
account_title=Compte
index_about_q_4_detect_title=Nous nous engageons à contourner les détecteurs d'IA suivants :
index_price_pro_title=Plan Pro
index_doubt_p=Nous continuerons à améliorer l'algorithme Humanize AI
index_textarea_btn_m_1=Collez votre texte ici, ou
index_price_pay_btn=Autres Moyens
login_reset_password_a=Confirmer le mot de passe
index_about_introduce=AI Humanize est une équipe de startup dirigée par des étudiants composée d'étudiants diplômés et de doctorat. candidats spécialisés dans les algorithmes. Avec une compréhension approfondie des défis et des besoins des utilisateurs, nous nous engageons à permettre l'utilisation sécurisée et efficace des outils d'IA. Notre équipe est spécialisée dans le développement de l'IA Humanizer, une technologie de pointe conçue pour convertir de manière transparente le contenu généré par l'IA en texte humain.
index_nowords_model_msg=Votre fréquence quotidienne de détection d'IA ou de mots réécrits a atteint la limite de compte, et vous pouvez obtenir plus de permissions en vous abonnant
index_about_q_5_about_msg_3_2=Assure une expérience de lecture fluide.
index_about_q_5_about_msg_3_1=Lisibilité améliorée :
account_user_name_msg=Bienvenue à nouveau sur aihumanize !
price_des=Choisissez votre plan d'abonnement AI Humanize avec des options de facturation mensuelles ou annuelles. Consultez les prix détaillés et complétez votre abonnement.
login_password_error_a=Les deux mots de passe ne correspondent pas
account_reason_model_b2=Accepter les crédits
index_about_q_5_about_msg_1_2=S'adapte instantanément à différents styles d'écriture comme académique, blog ou business.
account_reason_model_b1=Annuler l'abonnement
index_about_q_5_about_msg_1_1=Rédaction basée sur la scène :
index_login_model_login=Se connecter
account_title_1=Mon compte
index_price_pro_msg_6_1=2 réécritures à la fois et tous les styles
index_Model_model_buy=Acheter
index_about_feed_title_2=Lisons les avis des utilisateurs de l'IA Humanizer
index_about_feed_title_1=Commentaires après avoir humanisé l'IA
index_price_pro_msg_4_2=Avancé
index_price_pro_msg_4_1=algorithmes anti-détection
index_start_btn=Commencer gratuitement
index_about_q_3_hum2_msg=Créez des documents professionnels qui contournent la détection d'IA sans effort. L'outil Humanize AI Text affine votre texte pour maintenir le professionnalisme et l'originalité.
index_price_pro_msg_2_1=Détection de contenu IA illimitée
index_q3_btn=Essayez-le maintenant
index_login_model_title_2=Commencez avec 2000 mots et débloquez tous les styles.
index_login_model_title_1=Bienvenue à
index_about_q_2_msg=1. Entrez le texte AI → 2. cliquez sur le bouton "Texte Humanisé AI" → 3. attendez 10 secondes et nous pouvons obtenir un texte 100% humain
login_login_sign=Se connecter
index_about_a_1_2=Transformez votre contenu généré par IA en écriture humaine authentique avec notre convertisseur IA en humain avancé. Notre AI Humanizer à la fine pointe de la technologie est conçu pour améliorer la lisibilité, la relation et l'originalité de votre texte, assurant qu'il se démarque comme un contenu 100% humain.
index_about_a_1_1=Utilisez l'outil Humanize AI Text pour convertir le texte d'IA en texte humain
index_blog_2_p=Explorez les différences clés entre le texte généré par IA et l'écriture humaine dans cette analyse approfondie. Alors que les outils d'écriture IA excellent en efficacité et en cohérence, l'écriture humaine apporte une créativité unique et une profondeur émotionnelle. Découvrez comment ces différences impactent la création de contenu, depuis les modèles d'apprentissage automatique jusqu'aux styles d'écriture naturelle, et apprenez pourquoi comprendre les deux est crucial pour une stratégie de contenu numérique moderne.
terms_title=Conditions d'utilisation
login_register_last_msg_2=Créer un compte
login_register_last_msg_1=Pas encore inscrit ?
price_home=Accueil
index_out_put_login_msg=Connectez-vous pour obtenir plus de crédits Humanize AI
index_account_btn=Compte
index_title=Humaniser le texte IA & AI Humanizer Gratuit en Ligne
index_good_model_c3=Les deux ci-dessus
index_good_model_c2=Texte de mauvaise qualité
index_good_model_c1=Contournement du détecteur AI échoué
account_home_page=Page d'accueil
account_unlimited=Illimité
index_style_formal=Formel
index_about_feed_hum_3_msg=Convertir le texte de l'IA en texte humain était un casse-tête jusqu'à ce que je trouve cet outil. Maintenant, mon écriture coule naturellement, et mes lecteurs ne peuvent pas faire la différence. Parfait pour mon travail créatif !
index_terms=Conditions d'utilisation
index_price_mode_title=Obtenez des capacités AI plus puissantes avec nos plans abordables
login_login_msg=Connectez-vous à votre compte pour continuer.
login_login_last_msg_2=Connexion
index_changeout_title3=et plus encore!
login_login_last_msg_1=Vous avez déjà un compte?
index_changeout_title2=plus de variations de réécriture
index_changeout_title1=Mettez à niveau pour accéder à
index_nowords_model_confirm=Confirmer
login_login_error_3=Erreur d’e-mail ou de mot de passe !
login_login_error_2=Votre compte a été désactivé, veuillez contacter le personnel !
index_Model_model_title=Modèle Avancé
login_login_error_1=Cet e-mail n'est pas enregistré !
login_register_error_6=L'utilisateur n'existe pas.
login_register_error_5=Le code d'invitation dépasse la limite.
login_register_error_4=Erreur de code d'invitation.
login_register_error_3=Le code de vérification a expiré. Veuillez actualiser et réessayer.
login_register_error_2=Veuillez entrer le bon code de vérification.
index_contact=Contact
login_register_error_1=L'e-mail est vide !
index_qa_a_6_5_2=Si le texte ne passe toujours pas la détection, cliquez sur "Rendre Humain à Nouveau" pour le peaufiner davantage.
account_words_msg=Mots restants/Mots totaux :
index_qa_a_6_5_1=Revoir et Répéter :
account_user_name=Utilisateur temporaire
account_buy=Acheter plus de mots
index_qa_a_6_3_2=Si le texte est signalé, cliquez sur le bouton "Humanize AI".
index_about_q_5_msg=Nous révolutionnons l'humanisation du texte par l'IA grâce à notre moteur d'écriture spécifique à la scène, offrant des styles spécialisés pour les articles académiques, les articles de blog, les emails professionnels, et plus encore. Notre "Humanize AI LLM" innovant comprend les exigences contextuelles et délivre des résultats adaptés à chaque scénario d'écriture.
index_qa_a_6_3_1=Humanisez le texte AI :
index_qa_a_6_1_2=Les utilisateurs commencent par coller leur texte généré par l'IA dans l'outil Humanize AI Text.
index_qa_a_6_1_1=Insérez votre texte :
index_blog_writer=Humaniser l'écrivain IA
index_price_basic_msg_6_1=Soutenez tous les styles de réécriture
index_price_y_btn=Annuel
login_password_empty=Le mot de passe ne peut pas être vide
account_not_login=Non connecté
account_user_free_plan=Plan gratuit
account_unsubscribe_s=Prochain abonnement annulé. Service valable jusqu'au
index_price_msg_8=Indétectable par tous les détecteurs d'IA
index_price_basic_msg_4_2=Pilote automatique
index_price_basic_msg_4_1=Mode pro
index_model_btn_3=Amélioré
index_model_btn_2=Équilibre
index_model_btn_1=Qualité
index_qa_q_6=Comment l'AI Humanizer parvient-il à humaniser avec succès le texte de l'IA ?
index_price_basic_msg_2_2=Détection de contenu IA
index_price_basic_msg_1=Meilleur pour les utilisateurs légers
index_qa_q_5=Avec quelles plateformes et détecteurs Humanize AI fonctionne-t-il en harmonie ?
index_price_basic_msg_2_1=30 fois/jour
index_price_standard_msg_7_1=Indétectable par tous les détecteurs d'IA
index_qa_q_4=L'AI Humanizer prend-il en charge plusieurs abonnements ?
index_qa_q_3=Quelle est la structure tarifaire de l'AI Humanizer ?
index_qa_q_2=Humanize AI peut-il convertir efficacement l'IA en contenu humain ?
index_qa_q_1=Qui peut bénéficier du contenu de Humanize AI ?
account_reason_model_title=Raison de l'annulation
index_price_standard_msg_5_1=1500 mots par demandes
index_about_q_3_hum1_msg=Assurez-vous que vos devoirs restent exempts d'IA et originaux avec l'outil Humanize AI. Notre AI Humanizer garantit que votre travail est indiscernable d'un contenu écrit par un humain.
index_blog_title_2=Humanize AI Text
index_blog_title_1=Blog à propos de
index_price_standard_msg_3_2=50 000 mots/mois
index_price_standard_msg_3_1=Humaniser IA avec
index_price_title=Acheter un abonnement
account_user__plan_msg=Abonnement actuel
index_price_basic_title=Plan Basique
index_text_vs_modal_title=Choisissez votre expérience de réécriture
index_text_manual_mode_title=Basique
index_text_manual_mode_list_1=70% de contournement de détection de base
index_text_manual_mode_list_2=Réécriture unique par demande
index_text_manual_mode_list_3=Contrôle manuel de la qualité
index_text_upgrade_now=Mettre à niveau maintenant
index_price_y_item1_btn=Commencer
index_text_auto_perfect_mode_list_1=% Tous les contournements de détection
index_text_auto_perfect_mode_list_2=Réécrivez plusieurs fois jusqu'à 0% AI
index_text_auto_perfect_mode_list_3=Garantie de résultat parfaite
index_text_auto_perfect_mode_title=Pilote automatique
index_text_manual=Basique
index_text_auto=Pilote automatique
index_auto_notice_1=Auto-optimisation intelligente: réécritures multiples jusqu'à ce que
index_auto_notice_2=Mettre à niveau pour un contenu humain parfait avec des réécritures illimitées
index_text_ouput=L'humaniser l'IA est prête ...
index_price_basic_msg_4_3=Soutien
index_price_basic_msg_7_2=vitesse de réécriture accélérée
login_expired=Connectez-vous expiré, veuillez vous connecter à nouveau!
index_text_error_1=Le texte est vide
index_detect_language_error=La langue n'est actuellement pas prise en charge!
index_detect_return_1=Texte trop court
index_detect_return_2=La limite d'utilisation a été utilisée aujourd'hui
index_detect_return_3=En raison de divers problèmes tels que la langue ou les symboles, ce contenu n'est actuellement pas pris en charge.
index_detect_return_4=Entreprise de serveurs, veuillez réessayer
output-count-words=mots
Introduce=Ai humaniser
index_qa_q_7=Comment les crédits de mots consommés sont-ils calculés?
index_qa_a_7=Pour les utilisateurs payants, les modes manuels et automatiques ne comptent que les mots d'entrée pour la consommation de crédit. Vous n'avez pas à vous soucier de plusieurs déductions lorsque vous utilisez le mode automatique pour plusieurs réécritures.
account_manage=Gérer
index_text_history-title=Histoire
index_text_history-static=Pas encore de l'histoire de réécriture
index_text_history-login=Trouvez votre histoire de réécriture
index_text_login_now=Connectez-vous maintenant
index_text_rewrite_on=Réécrire
index_text_view_history=Voir l'histoire
index_private_h3=Obtenez votre modèle privé - mis à jour pour GPTZERO & Turnitin
index_private_p=Les modèles d'humanzer gratuits sont facilement détectés par les algorithmes d'IA. Sécurisez votre modèle privé qui reste indétectable.
index_private_btn1=50% de réduction
index_private_btn2=Abonnez-vous maintenant
index_model_btn_4=Privé
index_overlay_xs=Temps limité
index_overlay_title=Déverrouiller Pro Humanizer
index_overlay_p=Connectez-vous pour obtenir les avantages suivants
index_overlay_item1=Plus de réécriture gratuite
index_overlay_item2=Meilleure qualité humaine
index_overlay_item3=Style académique
index_overlay_item4=Rapport du détecteur d'IA
index_overlay_login=Obtenez plus avec la connexion
index_overlay_google=Continuez avec Google
